CVE-2024-35990

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published May 20, 2024
Updated: May 23, 2024
CWE ID 667

Summary

CVE-2024-35990 is a vulnerability in the Linux kernel that affects various products. The vulnerability has been resolved and is related to a locking issue in the dma: xilinx_dpdma module. It could lead to lockdep warnings and potential issues with the transfer queue. The vulnerability has a medium severity rating with a base score of 5.5, indicating a potential impact on availability. The exploitability score is 1.8, and it requires low privileges and no user interaction. The attack vector is local, and there are no impacts on integrity or confidentiality. Organizations using the affected products should update their Linux kernel to mitigate this vulnerability.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-35990 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options